a,
a:visited,
a:active,
a:hover,
.topnav li a,
.topnav li ul li a, 
.topnav li ul li a:visited,
#tabber .inside a:hover,
#tabber .inside li span.meta a:hover,
cite.fn a, cite.fn a:hover,
.pagination a,
.wp-pagenavi .on, 
.wp-pagenavi .current, 
.wp-pagenavi a:hover,
.wp-pagenavi a:link, 
.wp-pagenavi a:visited {
	color: #006400;
}

.topnav li a:hover, 
.topnav li a:active,
.topnav li.first a,
.topnav li ul li a:hover,
.nav li a:hover, 
.nav li a:active,
.nav li ul li a:hover {
	background: #006400;
}

.topnav .first {
	background-color: #006400;
}

.nav {
	border-bottom: 3px solid #006400;
}

.wp-pagenavi {
	border-bottom: 2px solid #006400;
}

.wp-pagenavi .on, 
.wp-pagenavi .current, 
.wp-pagenavi a:hover {
	border-bottom: 3px solid #006400 !important;
}

/* Added by MtX */
#site-title a, #site-title a:hover {
	color: #006400;
	text-decoration: none;
}

#tabber .inside {
	border-top: 3px solid #006400;
	border-bottom: 1px solid #e9e9e9;
}

#tabber ul.tabs li a.selected, #tabber ul.tabs li a:hover {
	background: #006400;
	color: #fff;
	text-decoration: none;
}

#cat-subnav {
	height:32px;
	background-color:#006400;
	color:#ffffff;
	margin-bottom: 16px;
}